#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-2P2oFcOQ5yTIHxN73HjzlU
key:                  pantry-0.5.1.4-2P2oFcOQ5yTIHxN73HjzlU
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  89483641f1e00bf926cb196d108cee48
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-2P2oFcOQ5yTIHxN73HjzlU
depends:
    Cabal-3.2.1.0 aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-FBK4IPU7SHemRcBMnRRIQ
    casa-types-0.0.2-1ZPw2kiYH2TArNuLGcW4Ad
    conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    conduit-extra-1.3.5-H4HtsMaLNlkGwfBJQFrwul containers-0.6.2.1
    cryptonite-0.27-8IAATyMqHP27LbEdhdFf3g
    cryptonite-conduit-0.2.2-I8A8dgHoBw2L4ZX16gz3Sq
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-K17OYwbiQvd7kEu6l9dlfu
    generic-deriving-1.14-HqwoyGZ0PrJC4hx2F2ysEf
    hackage-security-0.6.0.1-Cizw9VNUlXfB8G983mgmAq
    hpack-0.34.3-FbmNqecQJrPAYkHP9WniIn
    http-client-0.7.3-KrrsNb3aQaRLK5yFxY8Sve
    http-client-tls-0.3.5.3-1IbeFwf83trAY98bu9WpqQ
    http-conduit-2.3.7.4-6Xz7JpF1NuW5eO3Oi2DeNF
    http-download-0.2.0.0-9vFaPQT7g94Avr7TagdAIK
    http-types-0.12.3-7SXEKNW2VQSIfrnkRX6jGO
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-BPuNpM0S2bVH6RCCQDlxoo
    path-0.8.0-9CsOPrww5hC5yinHJ87Vt3
    path-io-1.6.2-1TiRMkHkUcqBiHw4GABb3e
    persistent-2.11.0.2-6YFLE16colA56m9C2xOq1O
    persistent-sqlite-2.11.0.0-DHFKJuJRTUqKg8655txZwL
    persistent-template-2.9.1.0-1HuC8Xse0KUJAGhw8vYSNV
    primitive-0.7.1.0-5iVCuttZpQKRKYySoUE3v
    resourcet-1.2.4.2-9mUv7nXQDfYClNyJLbERsn
    rio-0.1.19.0-5iyUqmJvBG4143PHfr8nOf
    rio-orphans-0.1.1.0-5ESvkZYxSKX2s7wRMhpbfL
    rio-prettyprint-0.1.1.0-DGWU2GTh4t1ITN66PdCe2o
    tar-conduit-0.3.2-KDsyMS9ivyb9aBTCauuxgC text-1.2.4.1
    text-metrics-0.3.0-7rCyVzbxqX31robqEYkviz time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-Adeoe3uAiWVFvymx3DAG4i
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    vector-0.12.1.2-GaSyd0oSBV34z4313IZO9j
    yaml-0.11.5.0-KF1GVBzsYSCCdoK2sVv19h
    zip-archive-0.4.1-KA6Oq8cDfT91Mp3Rya0PVr

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

